@CHARSET "UTF-8";

table.navbar {
   border-collapse: collapse; margin-left: 20px; padding: 0px 0px; text-align: center;
}
table.navbar td {
   border: 0px;
   font-family: 'Marcellus', serif;
    padding: 0px;
}
td.navbar  a, td.navbars a, td.navbarright a, td.navbarleft a, td.navbarlefts a, td.navbarrights a, td.navbarguidedhikes a, td.navbarguidedhikess a{
   display: block;
   padding: 3px;
   text-decoration: none;
   text-align:center;
   color:#2c2f6d;
   font-size: 1.3em ;
}
td.navbar a:link, td.navbar a:visited {
	background:url(../../Images/WebElements/MenuElements/mainbar.gif);
	background-repeat:no-repeat; 
	background-size:140px 30px;
	width:140px;
	padding:0px 2px;
	height:30px;
   color:#2c2f6d;
   font-size: 1.3em ;
}
td.navbarlong a:link, td.navbarlong	 a:visited {
	background:url(../../Images/WebElements/MenuElements/mainbar.gif);
	background-repeat:no-repeat; 
	background-size:405px 39px;
	border-radius:5px;
	padding:3px 10px;
	height:33px;
   color:#2c2f6d;
   font-size: 1.3em ;
}
td.navbarlong a:hover, td.navbarlong a:active {
background:url(../../Images/WebElements/MenuElements/mainbarselected.gif);
background-repeat:no-repeat;
background-size:405px 39px;
padding:3px 10px;
height:33px;
color:#051731;
   font-size: 1.3em ;
}
td.navbar a:hover, td.navbar a:active, td.navbars a:link, td.navbars a:hover,  td.navbars a:visited {
background:url(../../Images/WebElements/MenuElements/mainbarselected.gif);
background-repeat:no-repeat;
background-size:140px 30px;
width:140px;
padding:0px 2px;
height:30px;
color:#051731;
   font-size: 1.3em ;
}

td.navbarguidedhikes a:link, td.navbarguidedhikes a:visited {
	background:url(../../Images/WebElements/MenuElements/leftyellow.gif);
	background-repeat:no-repeat; 
	background-size:140px 30px; 
	width:140px;
	padding:0px 2px;
	height:30px;
   color:#2c2f6d;
   font-size: 1.3em ;
}
td.navbarguidedhikes a:hover, td.navbarguidedhikess a:link, td.navbarguidedhikess a:hover,  td.navbarguidedhikess a:visited, td.navbarguidedhikes a:active {
background:url(../../Images/WebElements/MenuElements/leftselectedyellow.gif);
background-repeat:no-repeat;
background-size:140px 30px;
width:140px;
padding:0px 2px;
height:30px;
color:#051731;
   font-size: 1.3em ;
}


td.navbarleft a:link, td.navbarleft a:visited {
	background:url(../../Images/WebElements/MenuElements/left.gif);
	background-repeat:no-repeat; 
	background-size:140px 30px; 
	width:140px;
	padding:0px 2px;
	height:30px;
   color:#2c2f6d;
   font-size: 1.3em ;
}
td.navbarleft a:hover, td.navbarlefts a:link, td.navbarlefts a:hover,  td.navbarlefts a:visited, td.navbarleft a:active {
background:url(../../Images/WebElements/MenuElements/leftselected.gif);
background-repeat:no-repeat;
background-size:140px 30px;
width:140px;
padding:0px 2px;
height:30px;
color:#051731;
   font-size: 1.3em ;
}


td.navbarright a:link, td.navbarright a:visited {
	background:url(../../Images/WebElements/MenuElements/right.gif);
	background-repeat:no-repeat; 
	background-size:140px 30px; 
	width:140px;
	padding:0px 0px;
	height:30px;
   color:#2c2f6d;
   font-size: 1.3em ;
}
td.navbarright a:hover, td.navbarright a:active,  td.navbarrights a:hover,  td.navbarrights a:visited, td.navbarrights a:link {
background:url(../../Images/WebElements/MenuElements/rightselected.gif);
background-repeat:no-repeat;
background-size:140px 30px;
width:140px;
padding:0px 0px;
height:30px;
color:#051731;
   font-size: 1.3em ;
}

table.coursebar {
	border-collapse: collapse;	
}

table.coursebar td a, table.coursebarleft td a,table.coursebarright td a {
   display: block;
   width: 9em;
   padding:1px;
   margin-top:2px;
   text-decoration: none;
   text-align:center;
   font-size: 1.05em ;
}
td.coursebar a:link, td.coursebar a:visited {
	background:url(../../Images/WebElements/MenuElements/mainbar.gif);
	background-repeat:no-repeat; 
	background-size:220px 25px; 
	height:25px; 
	width:220px;
	padding:0px 1px;
color:#051731;
/*    color:#2c2f6d; */
}
.coursebar.med {
	font-size:18px;
}.coursebars.med {
	font-size:18px;
}.coursebarlefts.med {
	font-size:18px;
}.coursebarleft.med {
	font-size:18px;
}.coursebarright.med {
	font-size:18px;
}.coursebarrights.med {
	font-size:18px;
}


td.coursebar.sub a:link, td.coursebar.sub a:visited{
	background:url(../../Images/WebElements/MenuElements/mainbarbw.gif);
}td.coursebars.sub a:link, td.coursebars.sub a:visited, td.coursebar.sub a:hover{
	background:url(../../Images/WebElements/MenuElements/mainbarselectedbw.gif);
}td.coursebarleft.sub a:link, td.coursebarleft.sub a:visited{
	background:url(../../Images/WebElements/MenuElements/leftbw.gif);
}td.coursebarlefts.sub a:link, td.coursebarlefts.sub a:visited, td.coursebarleft.sub a:hover{
	background:url(../../Images/WebElements/MenuElements/leftselectedbw.gif);
}td.coursebarright.sub a:link, td.coursebarright.sub a:visited{
	background:url(../../Images/WebElements/MenuElements/rightbw.gif);
}td.coursebarrights.sub a:link, td.coursebarrights.sub a:visited, td.coursebarright.sub a:hover{
	background:url(../../Images/WebElements/MenuElements/rightselectedbw.gif);
}
td.coursebar a:hover, td.coursebar a:active, td.coursebars a:link, td.coursebars a:visited {
background:url(../../Images/WebElements/MenuElements/mainbarselected.gif);
background-repeat:no-repeat;
background-size:220px 25px;
height:25px;
width:220px;
padding:0px 1px;
   color:#a9003e;

}
td.submenurow{
	background-color: white; padding: 0px 0px; margin-left: auto; margin-right: auto; text-align: center; color:black;
}
td.coursebarleft a:link, td.coursebarleft a:visited {
	background:url(../../Images/WebElements/MenuElements/left.gif);
	background-repeat:no-repeat; 
	background-size:220px 25px; 
	height:25px; 
	width:220px;
	padding:0px 1px;
color:#051731;
}
td.coursebarleft a:hover, td.coursebarlefts a:link, td.coursebarleft a:active,  td.coursebarlefts a:visited{
background:url(../../Images/WebElements/MenuElements/leftselected.gif);
background-repeat:no-repeat;
background-size:220px 25px;
height:25px;
width:220px;
padding:0px 1px;
   color:#a9003e;
}

td.coursebarright a:link, td.coursebarright a:visited {
	background:url(../../Images/WebElements/MenuElements/right.gif);
	background-repeat:no-repeat; 
	background-size:220px 25px; 
	height:25px; 
	width:210px;
	padding:0px 1px;
color:#051731;
}
td.coursebarright a:hover, td.coursebarrights a:link, td.coursebarright a:active,  td.coursebarrights a:visited {
background:url(../../Images/WebElements/MenuElements/rightselected.gif);
background-repeat:no-repeat;
background-size:220px 25px;
height:25px;
width:210px;
padding:0px 1px;
   color:#a9003e;
}

.courselist
	{
	color:#92b597;
	text-decoration:none;
	font: .9em ariel;
	box-shadow: 10px 10px 5px #888888;
	}
a.courselist:hover
	{
	color:#5F5538;
	}

div.floatblock
	{
	position: relative;
	float: left;
	z-index: 1;
	margin-right: 20px;
	width: 260px;
	height: 420px;
	margin-bottom: 20px;
	color: #488AC7;
	background-color: #000000;
	text-align: center;
	}
div.floatblock img
	{
	width:220px;
	margin: 4px;
	}

div.floatblockr
	{
	position: relative;
	float: left;
	z-index: 1;
	margin-right: 20px;
	width: 330px;
	height: 264px;
	margin-bottom: 20px;
	color: #488AC7;
	background-color: #000000;
	text-align: center;
	}
div.floatblockr img
	{
	width:314px;
	margin: 4px;
	}
